---
title: "COVID19: Pátky online i tisk ochranných štítů"
date: 2020-05-04T14:19:45+02:00
draft: false
authors: [ "vojta001" ]
tags: []
---
Globální pandemie nemoci COVID19 způsobeně virem SARS-CoV-2 a z ní vyplývající opatření se dotkla i naší činnosti. Uzavření škol nás připravilo o místo ke scházení a následná omezení roznesla na kopytech i případné, nepříliš moudré, úvahy o využití jiných prostor. Touha po společné činnosti však neochabla a tak jsme vyměnili důvěrně známý video-sálek za online prostředí, konkrétně aplikaci [Jitsi Meet](https://jitsi.org/jitsi-meet) běžící na infrastruktuře sdružení [vpsFree](https://vpsfree.cz), a povídací část Pátku běží vesele dál.

V osudné úterý jsem ve škole byl a také mě budoucnost Pátku hned napadla. Naštěstí i paní ředitelka pochopila, co pro nás situace znamená, a tak jsem ještě toho dne s jejím souhlasem obě 3D tiskárny, Prusa I3 MK3S, jež pro školu spravujeme, odvezl. Obě nejprve prošly generálkou, ta mladší z nich tím konečně začala býti spolehlivou, a rekalibrací. Vytiskl jsem následně několik objednávek, ale to hlavní mělo teprve přijít.

Nerad bych do Pátku tahal politiku, ale myslím si, že lze objektivně tvrdit, že, minimálně z počátku, nebyla Česká republika dobře zásobena zdravotnickým materiálem a časové vyhlídky na nápravu situace už tak zaskočenému zdravotnickému systému moc nepřidávaly. U nás to mělo za následek naštestí pouze vlnu nevole, v jiných suboptimálně zásobených státech i lidské oběti. Proto komunity _makerů_, kutilů, po celém světě začaly chrlit nápady, jak vlastními silami nahradit chybějící pomůcky. Za běžné situace by bylo nemyslitelné zásobovat „samodomo“ ochrannými pomůckami kohokoli, natož pak zdravotníky, za pandemie však vznikla poptávka, některé právní předpisy se uvolnily (některé nemocnice např. interně uznaly štít + respirátor třidy FFP2 za shodný s respirátorem třidy FFP3), jiné se obešly (např. tím, že se pomůcky rozdávaly zdarma a tak nepodléhaly tak přísným regulacím a zárukám). Okamžitě vzniklo nespočet modelů, s jejichž tiskem a následným užitím jsem začal experimentovat. Za zmínku stojí např. [respirátor](https://www.thingiverse.com/thing:4222563), [maska](https://www.thingiverse.com/thing:4177128) (oba samozřejmě nutno doplnit nějakým filtrem), nebo tento [sací adaptér](https://www.prusaprinters.org/prints/28764-covid-sucking-adapter-for-dentists) určený pro zubaře.

{{< blogPhoto "20200331_103029.jpg" "Sací adaptér" >}}

{{< blogPhoto src="20200410_105825.jpg" alt="Teplem zdeformovaný štít" caption="Jeden z pokusů při hledání optimálního způsobu dezinfekce" >}}

Také jsem zkusmo vytiskl několik rámů na ochranné štíty, jež nejvíce zpopularizoval Josef Průša. Neměl jsem však k dispozici materiál na vizory, průhledné části štítů, a tak jsem v tisku nepokračoval. To se změnilo, když jsem se dostal do kontaktu s Michalem Tillerem a celkově iniciativou Čelákovice tisknou 3D. Podobných je samozřejmě po republice mnoho, ale velkou výhodou této je, že je blízko, v dojezdné vzdálenosti autem, i, že se nám díky nevelkému počtu dobře komunikuje. Michal navíc nedělá přímo [model od Prusa research](https://www.prusaprinters.org/prints/25857-prusa-face-shield), ale upravil jej, aby byl lehčí, tedy spotřebovalo se méně materiálu, a aby šel lépe a rychleji tisknout. Díky tomu lze použít tzv. vázový mód (anglicky vase mode). V něm tiskárna nedělá klasické vrstvy, ale kontinuálně _motá_ extrudovanou strunu do požadovaného tvaru. Nejjednodušší, jak si tento proces představit, je zamyslet se, jak bychom sami ručně umotali vázu na květiny z dlouhé modelínové žížaly. Omezení jsou jasná, nemůžeme vyplňovat objem, pouze povrch, a navíc nesmí být „děravý” (prostě intuitivně: musí jít udělat jedním tahem). Výhodou je obrovská rychlost takového tisku, obvykle limitovaná nikoli rychlostí pojezdu extrudéru, ale jeho schopností tavit plast; řídíme se maximálním objemovým průtokem (anglicky volumetric speed). Navíc většina defektů (např. tzv. stringing) vzniká při přejíždění extrudéru mezi tisknutými plochami, protože však celý objekt tiskneme jedním tahem, tato kategorie problémů rázem odpadá. Celé věci navíc pomůže použití větších trysek, než je standardně dodávaná ø0.4mm. Já jsem ze svých zásob použil jednu ø0.8, druhou (ø1mm) mi půjčil Michal. Díky tomu jsme schopni jednu _čelenku_ vytisknou za 20-30 minut, podle konkrétního modelu tiskárny.

{{< blogPhoto src="20200406_010128.jpg" alt="Prasklý štít" caption="Defekt vzniklý, když tiskárna už jednoduše nestíhala tavit filament" >}}

Zhruba k 23.4 jsme již dobročinný tisk ukončili, zájem institucí, které jsme chtěli podpořit, klesal a zároveň konečně došlo na sériovou výrobu vstřikováním do forem, což je mnohem levnějši a hlavně rychlejší metoda. Obrovská výhoda 3D tisku je rychlost prvotní výroby, člověk může nakreslit model a za pár hodin mu leží na stole; nedocenitelné pro prototypování. Většina metod velkovýroby vyžaduje velkou počáteční finanční i časovou investici (např. výroba formy trvá několik týdnů), ale jakmile jedou, 3D tiskárny se s nimy nemohou rovnat.

Od počátku pandemie do ukončení tisku dodal Pátek zhruba 360 štítů (to odpovídá 11kg materiálu), což je v čelákovické skupině 2. nejvyšší počet, hned po Michalovi.

Oba naše stroje jsou ale stále funkční, kdyby z jakéhokoli důvodu byla potřeba tisknout, můžeme. Nabízíme to tímto všem, cena štítu se dle množství a účelu pohybuje mezi 30Kč a 80Kč [3d@gbl.cz](mailto:3d@gbl.cz).
